@charset "utf-8";

/* ************************************************************************** */
/* 「table.input_form」の色を変更したい場合には、コメントアウトを解除し、各色を指定してください */

/* 線の色 */
/* table.input_form,
table.input_form > tbody > tr > th,
table.input_form > tbody > tr > td{
    border-color     : #d0d0d0;
} */

/* 背景色 */
/* table.input_form{
    background-color : #fafafa;
} */

/* 背景色: マウスカーソルが乗った場合 */
/* table.input_form > tbody > tr:hover{
    background-color : #f0f0f0;
} */
/* 背景色: マウスカーソルが乗った場合(所属機関番号) */
/* .institution_no label:hover{
    background-color : #e0e0e0;
} */


/* ************************************************************************** */
/* ここから下にスタイルシートを記述してください。 */

.red{
  color : #ff3535;
}

#date input{
  width : 4em;
}

label:hover {
  background-color: #d0d0d0;
}

table.input_form > thead > tr > th,
table.input_form > tbody > tr > th{
  text-align: left;
  vertical-align: top;
  padding: 8px;
  padding-left: 15px;
}

input[type="text"],
textarea {
  margin-top: 5px;
  margin-bottom: 2px;
}

input[type="radio"] {
  margin-top: 5px;
  margin-bottom: 1em;
}

select {
  margin-top: 10px;
  margin-bottom: 1em;
}

/* 日英氏名 */
table.author_form {
  border-collapse: collapse;
  width: 100%;
  margin: 10px 0;
}

table.author_form th {
  text-align: left;
  vertical-align: top;
  padding: 8px;
}

/* 内側のテーブル */
table.author_name {
  width: 100%;
  border-collapse: collapse;
}

table.author_name td {
  padding: 4px 6px;
  vertical-align: top;
}

table.author_name span.example {
  display: block;
  text-align: left;
}

/* colspan部分を左寄せ */
table.author_name .section_title {
  text-align: left;
  padding: 6px 4px;
}

table.author_name .label {
  white-space: nowrap;
  text-align: right;
  font-size: 12px;
}

table.author_name input[type="text"] {
  width: 100%;       /* 好きな横幅に調整 */
  height: 28px;       /* 縦方向も少し大きめ */
  box-sizing: border-box;
}

/* 日本語名のセルを右寄せ */
table.author_name .japanese_name {
  text-align: right;
}

.guidelines {
  padding-left: 15px;
  padding-bottom: 10px;
}

.keywords input {
  display: inline-block;
  width: 120px;
  margin: 4px;
}

.memo {
  margin-top: 1em;
}

.memo input {
  width: 500px!important;
}

.healthy_individuals {
  list-style: none;
  margin: 0.5em -1em;
}

.guidelines_for_abstract_content ol li {
  margin-bottom: 1em;
}

